/* @override http://localhost:8888/qs/unified/17/Lifestyle/templates/jblifestyle/css/theme.css */

/*------------------------------------------------------------------
Template:	JB Lifestyle
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	January 2012
---------------------------------------------------*/

/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/
body { line-height: 1.5; color: #666 }
p, address { margin-bottom: 1.5em; font-size: 100%; line-height: 1.5 }
a {
   outline: 0;
}
.fullWrap { margin-top: 20px }
.container { padding: 10px 0 }
small, .small { font-size: 85% }
#jblogo a, #banner .flex-direction-nav .prev, #banner .flex-direction-nav .next, #breadcrumb .separator, #breadcrumb .breadhome, #search .moduletable .inputbox, #search-searchword, a.jbReadon, .zenmore a, a#zenpanelopen, a#zenpanelclose2, span.tweetName a { background-image: url(../images/sprite.png); background-repeat: no-repeat;
}
/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
#topwrap { background: #1a1a1a; color: #eee; border: 0 }
#topwrap .container { font-size: 90%; padding-top: 20px }
#top4 ul { float: right }
#topwrap ul li { list-style: none; float: left; margin: 0 10px }
#topwrap h3 { color: #fff }
/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
#headerwrap, #banner .zentitle, #banner .zentext, #banner .zenmore { }
#headerwrap { z-index: 1; position: relative; padding: 0px 0 }
#headerwrap h3, #bottomrow h3, #footerwrap h3 { color: #fff }
#headerwrap input, #bottomrow input, #footerwrap input { background-color: #333; border: 1px solid #444; color: #acacac; padding: 7px }
#headerwrap .container { padding: 0 }
#headerwrap .row { padding: 10px 0px }
#header4 ul { list-style: none; margin: 0 }
#header4 ul li { float: right; margin: 0 0 0 20px }
#header4 ul li a, #header4 ul li span { color: #6abdea; font-size: 12px; line-height: 3 }
#headerwrap h2 { margin: 0 }
/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logowrap .container { padding: 0 }
#logo { margin: 0 auto }
#logo * { line-height: 1; margin: 0 }
#logo h1{font-size:21px;}
#tagline { position: absolute; bottom: 0; margin-left: 46px; float: left; }
#tagline span { color: #fff; line-height: 0.8; font-size: 90%; }
#headerwrap .grid_six { width: 60%; }
/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/
#navwrap { /*height: 43px; background: transparent url(../images/overlay/whiteOverlay.png);*/ position: relative; z-index: 10; width: 100%; -webkit-box-shadow: 0 0 0 0px rgba(0, 0, 0, .1); -moz-box-shadow: 0 0 0 0px rgba(0, 0, 0, .1); box-shadow: 0 0 0 0px rgba(0, 0, 0, .1) }
#navwrap .inner { float: left; width: 100%; padding: 0px 0 0; position: relative; }
#navwrap .row { overflow: visible }
#navwrap .container { padding: 0 }
#nav { left: 21%; position: absolute; top: -54px; z-index: 9; width: 80%; }
#nav ul li { font-size: 1.0em; margin: 4px 1% 0 0 !important }
#nav ul li:last-child { margin-right: 0!important; }
#nav ul li.item-234 { margin-right: 0!important; }
#nav ul li a { line-height: 2; color: #444; margin-top: 1px; padding: 0 9px !important }
#nav ul li li { font-size: 0.8em; white-space: nowrap }
#nav ul li li a { line-height: 2; margin: 0 7px; padding: 0 5px }
#nav ul li li li { font-size: 1em }
#nav.centered li li { text-indent: 10px; padding: 8px 0 }
#nav ul li.sfHover ul, .moduletable-superfish ul li.sfHover ul li a, #navwrap #navWrapper #nav ul li .current a:hover { background-color: transparent }
#navwrap #navWrapper #nav ul li .current li a, #navwrap #nav ul li .active li a { color: #CCC }
#navwrap #navWrapper #nav ul li .current li a:hover, #navwrap #nav ul li .active li a:hover { color: #FFF }
#nav ul ul, .moduletable-superfish ul li:hover ul { left: 0; top: 50px }
#nav ul ul, .moduletable-superfish { border-top: 0; border-radius: 0 0 5px 5px; padding: 7px 0 }
#nav ul ul ul { border-radius: 5px }
#nav ul li.sfHover ul ul, .moduletable-superfish ul.li.sfHover ul ul { top: -6px }
#nav ul li.sfHover li.sfHover { padding-bottom: 0 }
/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
#bannerwrap { /*position: absolute; top: 330px;*/ border-bottom: 8px solid #e9e9e9; width: 100%; z-index: -9999; /*margin-top: -184px;*/ overflow: hidden !important }
.frontpage #bannerwrap, .featured #bannerwrap { z-index: 0 }
#bannerwrap .row { width: 100% }
#bannerwrap .container { width: 100%; padding: 0 }
#banner li { padding: 0; max-height: 300px; min-height: 300px; }
#banner li a{left:50%;position:absolute;}
#banner img { width: auto;max-width:1925px; max-height: 300px !important; min-height: 300px !important;position:absolute;left:50%;margin:0 0 0 -962px; }
.frontpage #bannerwrap img, .featured #bannerwrap img {  }
.frontpage #banner img, .featured #banner img { opacity: 1px }
#banner .zentitle, #banner .zentext, #banner .zenmore { position: absolute; color: #9A9DAC; z-index: 2; left: 0; padding: 3px 20px; display: none; }
#banner .zentext { color: #fff; font-size: 100%; left: 120px; top: 52px; max-width: 287px; padding: 14px 20px }
#banner .zentitle a { color: #fff; font-size: 0.8em; display: block; line-height: 1.9em; text-align: center }
#banner .zentitle em { font-size: 70% }
#banner .slidenavnumbers ul li, #banner .slidenavnumbers ul li.active { background: none repeat scroll 0 0 transparent; color: #FFF; margin: 0 2% }
#banner .slidecount, #banner .flex-direction-nav { position: absolute; left: 37px; width: 120px; height: 52px; z-index: 1; margin: 0; padding: 0 }
#banner .slidecount span { margin-left: 2px; font-size: 90% }
#banner .slidecount { z-index: 2; width: 60px; margin-left: 30px; top: 16px; color: #FFF; text-align: center; padding: 0 }
#banner .slideshowoverlay .zentools ul { float: left; width: 100%; }
#banner .slideshowoverlay .zentools ul.flex-direction-nav { width: 120px }
#banner .slideshow.slideshowoverlay .slide-controller { overflow: visible; padding: 0; }
#banner .flex-direction-nav { z-index: 1 }
#banner .flex-direction-nav .prev, #banner .flex-direction-nav .next { position: absolute; top: 17px; background-position: 0 -100px; width: 25px; height: 30px; z-index: 10; cursor: pointer }
#banner .flex-direction-nav .prev { left: 10% }
#banner .flex-direction-nav .next { right: 10%; background-position: 16px -190px }
#banner .allitems { top: 0; position: relative; width: 1000px; background: 0; margin: 0 auto }
#banner .allitems .zentitle { margin-left: 157px; font-size: 1.72em }
#banner .allitems .zentext { margin-left: 37px }
#banner .slide-controller { width: 1000px; position: relative; height: 52px; z-index: 0; margin: 450px auto 0; display: none; }
#banner .zenmore { top: 502px; margin-left: 37px; width: 100px; text-align: center; font-size: 85%; text-transform: uppercase; padding: 0 10px 4px }
#banner .zenmore a { color: #fff }
/* Search module */
.search{overflow:hidden;padding:0 0 10px;position:relative;}
.search input[type=text] { float: left; display: inline; height: 20px; width: 224px;margin:0;width:76%; }
.search input.button { margin: 0; position:absolute;right:0;top:0;cursor:pointer;width:16%;padding:0;height:30px; }
/* Tabbed Module - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#tabwrap .row { padding: 20px 0 0 }
#jbtabbedArea { width: 100%; float: left; border-bottom: 8px solid #e9e9e9 }
ul.jbtabs { padding-bottom: 10px; margin-left: 0; height: 18px; position: relative; z-index: 1; margin-bottom: 40px }
.jbtab_container { clear: both }
ul.jbtabs li a { border: 0; color: #999; margin: 0 20px 0 0; padding: 12px 20px }
ul.jbtabs li { float: left; list-style-type: none; margin: 0; padding: 0 }
ul.jbtabs li a:hover, #navwrap #navWrapper #nav ul li .current a:hover { color: #fff; text-decoration: none }
ul.jbtabs li.active a { color: #fff }
.jbtabwidth1 { float: left; width: 100% }
.jbtabwidth2 .moduletable { float: left; width: 48%; margin-right: 2% }
.jbtabwidth3 .moduletable { float: left; width: 31%; margin-right: 2% }
.jbtabwidth4 .moduletable { float: left; width: 23%; margin-right: 2% }
/* unique-payment-form */
div.unique-payment-form form span.form-required { color: red; margin-left: 5px; }
/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
#grid1wrap { padding-top: 0px }
#grid1wrap .row { border-bottom: 1px solid #ddd }
.frontpage #grid1wrap .row, .featured #grid1wrap .row { border: 0 }
/*Frontpage Grids */
.frontpage #grid1wrap .moduleTitle, .frontpage #grid2wrap .moduleTitle, .featured #grid1wrap .moduleTitle, .featured #grid2wrap .moduleTitle { border-bottom: 1px solid #fff; height: 16px; position: relative; overflow: visible; margin: 0 0 40px }
.frontpage #grid1wrap .moduleTitle h3, .frontpage #grid2wrap .moduleTitle h3, .featured #grid1wrap .moduleTitle h3, .featured #grid2wrap .moduleTitle h3 { border-bottom: 1px solid #ccc; height: 15px; text-align: center; margin: 0 }
.frontpage #grid1wrap .moduleTitle h3 span, .frontpage #grid2wrap .moduleTitle h3 span, .featured #grid1wrap .moduleTitle h3 span, .featured #grid2wrap .moduleTitle h3 span { font-size: 30px; background-color: #F6F6F6; line-height: 1; padding: 0 20px; color: #3F4454; }
.frontpage #grid1wrap .zentools.grid h2, .frontpage #grid2wrap .zentools.grid h2, .featured #grid1wrap .zentools.grid h2, .featured #grid2wrap .zentools.grid h2 { font-size: 170% }
.frontpage #grid1wrap p, .featured #grid1wrap p { line-height: 1.7; margin: 4px 0 }
/* Grid2 Row - Grid modules 5 to 8
-----------------------------------------------------------------------------*/
#grid2wrap { padding-bottom: 30px }
#grid2wrap .row { border-bottom: 1px solid #ddd }
.frontpage #grid2wrap .row, .featured #grid2wrap .row { border: 0 }
/* Grid3 Row - Grid modules 9 to 12
-----------------------------------------------------------------------------*/
#grid3wrap .row { }
.frontpage #grid3wrap .row, .featured #grid3wrap .row { border: 0 }
/* Main Content
-----------------------------------------------------------------------------*/
#mainwrap { padding-top: 0; padding-bottom: 0; }
#mainwrap .row { background-color: #F6F6F6; /*border: 1px solid #cdcdcd; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-box-shadow: 0 0 0 4px rgba(0, 0, 0, .1); -moz-box-shadow: 0 0 0 4px rgba(0, 0, 0, .1); box-shadow: 0 0 0 4px rgba(0, 0, 0, .1);*/ position: relative; padding-bottom: 16px; }
#mainwrap > .container { padding-top: 0 }
#midCol { padding: 20px 0 }
/* MidCol Layout Variations
-----------------------------------------------------------------------------*/
#midCol.one { width: 92.4%; padding: 20px 3.8% }
#mainContent.twoL { padding: 0 4.6% 20px 0 }
#mainContent.twoR { padding: 0 0 20px 4.6% }
#mainContent.threeRC { margin-left: 4.6% }
#mainContent.threeLC { margin-right: 4.6% }
#center.sidebar { background: none }
/* Main Layout Variations
-----------------------------------------------------------------------------*/
#mainwrapouter { background: #f6f6f6; /*position: absolute; */ width: 100%; border-top: 5px solid #e9e9e9; padding-top: 0 }
#mainwrapouter.nomargin #mainwrap { margin: 0 }
#mainwrap #main { overflow: hidden }
.jbArticle { position: relative }
/* LeftCol Variations
-----------------------------------------------------------------------------*/
.sidebar { background-color: #E9E9E9; overflow: hidden; margin: 1px 0 -10000px; padding: 30px 0 10000px }
#rightCol .moduletable-panelmenu h3, #leftCol .moduletable-panelmenu h3 { padding: 10px }
.sidebar .moduletable, .sidebar .moduletable-slide { padding: 0 20px; border-bottom: 1px dotted #ccc; }
.sidebar .moduletable-slide { border-top: 1px dotted #ccc; padding: 0 20px 0 0; }
.sidebar .moduletable-slide .jbmoduleBody { padding: 20px; }
.sidebar .moduletable-slide h3 { padding: 10px 10px 10px 20px; margin: 0; width: 94%; }
#center.sidebar .moduletable { padding: 0; }
#leftCol.threeLR { margin-left: -8px }
/* Center Col Variations
-----------------------------------------------------------------------------*/
#centerCol .sidebar { margin-left: 5%; margin-right: 5% }
/* rightCol Variations
-----------------------------------------------------------------------------*/
#rightCol .sidebar { -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0 }
/* Above Main Content
-----------------------------------------------------------------------------*/
#above { width: 96%; border-bottom: 1px solid #ddd; padding: 0 2% }
#abovemain { margin-top: 10px; }
/* Advert4 to Advert6
-----------------------------------------------------------------------------
 Advert1 to Advert3
-----------------------------------------------------------------------------
 Below Main Content
-----------------------------------------------------------------------------*/
#below { width: 96%; border-top: 1px solid #ddd; padding: 20px 2% 0 }
/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb { background-color: #FFF; line-height: 1.8; font-size: 90%; color: #999; border-bottom: 1px solid #ddd; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; margin: 0; padding: 8px 2% }
.sf-sub-indicator { line-height: 0 }
.pathway img { margin: 0 2px }
.breadcrumbs.pathway .pathway, #breadcrumb .separator, #breadcrumb .breadhome { color: #999 }
#breadcrumb .separator { background-position: 0 -264px; /*text-indent:-9999em;*/ width: 4px; margin: 0 10px; padding: 0 }
#breadcrumb .breadhome { background-position: 0 -287px; height: 15px; /*text-indent:-9999em;
	width:18px;*/ display: inline-block; margin: 1px 0; padding: 0 }
#breadcrumb span, #breadcrumb a { display: block; float: left; height: 17px; line-height: 20px; }
/* Grid4 Row - Grid modules 13 to 16
-----------------------------------------------------------------------------*/
#grid4wrap .row { border-bottom: 1px solid #ddd }
/* Grid5 Row - Grid modules 17 to 20
-----------------------------------------------------------------------------*/
#grid5wrap .row { border-bottom: 1px solid #ddd }
/* Grid6 Row - Grid modules 21 to 24
-----------------------------------------------------------------------------*/
#grid6wrap .row { border-bottom: 1px solid #ddd }
/* Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#bottomrow, #footerwrap, #footer .jbmoduleBody { background: #ccc; }
#bottomrow { border-top: 8px solid #242424;display:none; }
#bottom4 button, #bottom4 input[type="reset"], #bottom4 input[type="button"], #bottom4 input[type="submit"] { border-left: 0 none; width: 20px }
#bottom ul { list-style: none; margin: 0; padding: 0 }
#bottom ul * { font-size: 14px; color: #acacac }
#bottom .jbmoduleBody { padding: 0 8px }
#bottom h3, #bottom h2 { background: #282828; border-radius: 3px; border-bottom: 1px solid #343434; padding: 8px 10px }
#bottom h2 { margin-left: -4px; font-size: 1.3em; }
#bottom { padding-top: 20px }
#bottomrow .inner, #bottom { display: block; float: none; height: 100%; min-height: 100%; overflow: hidden; }
#bottom ul li { border-top: 1px solid #424242; border-bottom: 1px solid #1f1f1f; padding: 4px 0 }
#bottom ul li:last-child { border-bottom: 0 }
#bottom ul li:first-child { border-top: 0 }
/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/

#footerwrap .container { padding: 0 0 45px }
#footer { padding-top: 47px }
#footer p,#footer a{color:#2b2b2b;}
#footer p {font-size:80%;margin:0 0 10px;}
#footer p br{display:none;}
#footerLeft { float: left }
#footerRight { width: 100%; text-align: center }
#footerouter {  overflow: hidden; position: relative; margin: 0 }
#footerinner {  height: 7px; float:;
text-align: center; margin: 0 }
#footer .jbmoduleBody { font-size: 15px; line-height: 1; color: #5d5d5d; margin: 0 auto; /*min-width: 320px;*/ padding: 0 }
#footer .moduletable div { text-align: center; margin: 0 auto; float: none; }
#jblogo { margin-top: 20px; clear: both; float: left; width: 100%; }
#jblogo a { background-position: center -370px; display: block; clear: both; text-align: center; text-indent: -9999em; height: 30px; widows: 150px; }
#footer ul { margin: 0 0 14px; }
#footer ul li { list-style-type: none; display:inline; margin-right: 20px }
#footer ul li:last-child{margin-right:0;}
#footer ul li.item-172{margin-right:0;}
/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#zenpanel { z-index: 100; display: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; background: #f6f6f6; background-color: #F6F6F6; border: 1px solid #cdcdcd; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-box-shadow: 0 0 0 4px rgba(0, 0, 0, .1); -moz-box-shadow: 0 0 0 4px rgba(0, 0, 0, .1); box-shadow: 0 0 0 4px rgba(0, 0, 0, .1) }
#zenoverlay { background: url(../images/overlay/greyOverlay.png) }
a#zenpanelopen { background-position: 0 -412px; margin-top: 20px; right: -30px; height: 36px; width: 70px; display: block; position: fixed; top: 208px; text-indent: -9999em }
a#zenpanelopen:hover { text-decoration: none }
/* Places the close button off the screen so we dont need to override */
a#zenpanelclose { margin-top: -100px }
/* Close button inside the popup */
a#zenpanelclose2 { position: absolute; text-indent: -9999em; right: 8px; height: 40px; width: 40px; top: 8px; background-position: 0 -465px; }
/* Social Icons
-----------------------------------------------------------------------------*/
#socialicons a { padding: 10px }
#socialicons.fixedright, #socialicons.fixedleft { top: 238px; z-index: 10; right: -40px; width: 100px; }
body.present #socialicons.fixedright, #socialicons.fixedleft { right: -30px; }
#socialicons.fixedright ul { width: 62px }
#socialicons.fixedright ul li a { padding: 2px 0 }
#socialicons.fixedright a { height: 36px; width: 62px; display: block; }
/* Search
-----------------------------------------------------------------------------*/
#search.right { float: right; margin: 0 }
#search .moduletable { margin-top: 6px }
#search .moduletable .inputbox, #search-searchword { background-position: 8px 8px; border: 1px solid #DDD; color: #888; float: right; text-indent: 30px; margin: 0; padding: 6px }
#search-searchword { float: left; width: 96%; padding: 8px 8px 8px 40px }
#searchForm .button { margin-top: 8px }
#search label { display: none }
#searchpage .pagination { margin-top: 30px }
.results ol { margin: 0; padding: 0 }
.results ol li { margin: 0 }
form.search_result, .searchintro { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 4px double #ddd; }
/* Typography
-----------------------------------------------------------------------------*/
a { color: #3F4454 }
a:hover { text-decoration: underline; }
p { margin: 8px 0 }
/* Headings */
h1, .componentheading { color: #3F4454; }
.contentheading { color: #3F4454; line-height: 1; font-size: 1.8em; text-shadow: 1px 1px 0 #fff; margin-bottom: 10px }
h3, .moduletable h3 { color: #3F4353; font-size: 130% }
h4 { color: #3F4454 }
h5 { color: #333 }
h6 { color: #333 }
#bottom h2, #bottom h4, #bottom h5, #bottom h6 { color: #fff; }
/* Split Menu Spacing
-----------------------------------------------------------------------------*/
#jbSplitMenuLeft h3, #jbSplitMenuRight h3 { display: none }
#jbSplitMenuLeft ul li, #jbSplitMenuRight ul li { text-indent: 15px; font-size: 14px }
#jbSplitMenuLeft ul li a, #jbSplitMenuRight ul li a { color: #666 }
#jbSplitMenuLeft ul li a:hover, #jbSplitMenuRight ul li a:hover, #jbSplitMenuLeft ul li#current a, #jbSplitMenuRight ul li#current a, #jbSplitMenuLeft ul li li a:hover, #jbSplitMenuRight ul li li a:hover, #jbSplitMenuLeft ul li#current li a:hover, #jbSplitMenuRight ul li#current li a:hover { background-color: #F6F6F6 }
/* Common to left, right and center columns
-----------------------------------------------------------------------------*/
.sidebar .moduletable, .sidebar .moduletable-panelmenu, .sidebar .moduletable-slide { margin-bottom: 30px; padding-top: 0px }
.sidebar ul { border-top: 1px dotted #CCC }
.sidebar ul ul { border-top: 0 none; padding: 0 }
.sidebar ul li { /*text-indent: 20px;*/ }
.sidebar ul li a, .sidebar ul li span.mainlevel, .sidebar ul li span.separator { line-height: 2; border-bottom: 1px dotted #CCC; display: block;padding:4px 0 4px 20px; }
.sidebar ul li li a, .sidebar ul li li span.mainlevel, .sidebar ul li li span.mseparator { /*text-indent: 30px */padding:0 0 0 30px;}
.sidebar ul li li a { color: #999 }
.sidebar ul li.active a { padding-bottom: 0 }
.sidebar ul li li.active a { color: #9B9EAD; font-weight: 700 }
.sidebar ul li span.separator { line-height: 3; display: block }
.sidebar ul li.active li a, #jbSplitMenuLeft ul li li a, #jbSplitMenuRight ul li li a, #jbSplitMenuLeft ul li#current li a, #jbSplitMenuRight ul li#current li a, .sidebar span.separator.open { padding-bottom: 0; background-color: #F0F0F0 }
.sidebar ul li { list-style-type: none; margin: 0; padding: 0 }
.sidebar ul li.active li.active { margin-bottom: 0 }
.sidebar ul li li { padding: 0 }
.sidebar h3 { text-indent: 20px; }
.sidebar ul li.active, .moduletable-panelmenu span.mainlevel.open, .moduletable-panelmenu span.separator.open, .moduletable-slide h3.open, .moduletable-slide h3:hover { background-color: #f6f6f6 !important }
.sidebar ul li.active li#current a { font-weight: 700 }
#subnav { font-size: 85%; padding-bottom: 8px }
#subnav ul li a { margin: 0 15px; padding: 4px }
#subnav span.mainlevel span { padding: 4px }
#subnav ul li.active a { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px }
#jbSplitMenuAbove { background: #fefefe; float: left; width: 100%; border-bottom: 1px solid #eee; padding: 10px 0 }
#jbSplitMenuAbove ul { margin: 0 0 0 10px }
#jbSplitMenuAbove ul li { list-style-type: none; float: left; font-size: 90%; margin: 0 20px 0 0 }
#jbSplitMenuAbove ul li#current a { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 4px }
/* Panel Menu
-----------------------------------------------------------------------------*/
.moduletable-panelmenu span.mainlevel { cursor: pointer; font-size: 1.1em; display: block; padding: 0 }
.moduletable-panelmenu span.mainlevel.close, .moduletable-panelmenu span.mainlevel, .moduletable-panelmenu h3.close, .moduletable-panelmenu span.separator, .moduletable-panelmenu span.separator.close, .moduletable-slide h3.close, .moduletable-slide h3 { background: url(../images/menu/smallDownArrow.png) no-repeat 10px center; padding-left: 20px; cursor: pointer }
.moduletable-panelmenu span.mainlevel.open, h3.open, .moduletable-panelmenu span.separator.open, .moduletable-slide h3.open { background: url(../images/menu/smallUpArrow.png) no-repeat 10px center; padding-left: 20px; cursor: pointer }
.moduletable-panelmenu ul li li span.mainlevel, .moduletable-panelmenu ul li li a { border: 0; padding: 4px 0 4px 11px }
.moduletable-panelmenu ul li li:last-child span.mainlevel, .moduletable-panelmenu ul li li:last-child a { border-bottom: 1px dotted #ccc; padding-bottom: 8px }
.moduletable-panelmenu ul li li:last-child { margin: 0 }
/* Input Styling */
.inputbox, input#email { font-size: 13px }
/* Overrides 
 Page classes 
 Articl Index */
#tableofcontents, table.contenttoc { background: none repeat scroll 0 0 #F9F9F9; border: 1px solid #EEE; float: right; border-radius: 4px; width: 20%; margin-left: 4%; }
#article-index ul li { border-bottom: 1px dotted #ddd }
a.toclink.active { color: #333 !important; }
.pagenavcounter { margin-top: 10px; font-size: 90%; }
#article-index ul { list-style: none; margin: 10px }
#article-index ul li { color: #999; font-style: italic; line-height: 1em; text-align: center; padding: 6px 0 }
#article-index ul li a.active { color: #999 }
#jbArticle .pagination ul { list-style: none; margin: 0 0 20px }
#jbArticle .pagination ul li { display: inline; margin-right: 20px }
/* 
   Joomla Page Break
-----------------------------------------------------------------------------*/

#sliders h3:hover { background: #fff; cursor: pointer; }
/* PDF Buttons
-----------------------------------------------------------------------------*/
div.buttons { float: right; width: 60px; text-align: right }
.jbMeta, .catItemView, .k2FullText, .k2RatingBlock, .itemSocialSharing, .k2Links, .k2AuthorBlock, .k2AuthorLatest, .k2Related, .k2Navigation, .k2ItemView, .k2Header, .jbCategory, .jbSection, .results ol li, .latestItemsCategory, .latestItemsUser, .userBlock, .latestItemView, .k2ItemHeader, .jbFrontPage, .resultsblock { border-bottom: 4px double #ddd; width: 100%; margin: 0 0 30px; padding: 0 0 30px }
.catItemView, .latestItemView, .subCategory, .userBlock, .latestItemsUser, .latestItemsCategory, .jbSection, .jbFrontPage, .jbCategory { margin-bottom: 10px }
.resultsblock, .results .list .li { margin-bottom: 0 }
span.hasTip { position: inherit; float: right }
/* JB Meta
-----------------------------------------------------------------------------*/
.jbMeta { font-size: 85%; float: left; width: 100%; padding: 0 0 10px; }
/*Contact */
#component-contact label { line-height: 2 }
.contact_address img { margin-right: 20px; }
/* Section and Categoris
-----------------------------------------------------------------------------*/
div.jbSectCat { font-style: italic; float: left; margin-right: 20px }
/* Author and date styling */
div.jbAuthorDate { margin-right: 20px }
span.jbModifydate { float: left; font-size: 85%; color: #999; font-style: italic; clear: both; margin-top: 10px }
span.jbModifydate span { margin-right: 6px }
div.jbCreatedate, span.jbPublished, .jbHits { float: left; margin-right: 20px }
div.jbCreatedate span { margin-right: 6px }
/* Read more */
a.jbReadon, .zenmore a { float: right; -webkit-border-radius: 3px; -moz-border-radius: 3px; color: #fff !important; background-position : -64% -230px; border-radius: 4px; -webkit-box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); padding: 4px 20px 4px 10px; margin-top: 20px; }
.zenmore a { background-position: 110% -230px; padding-right: 30px }
.zenmore a:hover { text-decoration: none }
input, textarea, select { border: 1px solid #ddd; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 4px }
input:focus, textarea:focus, select:focus, select:hover { background: none repeat scroll 0 0 #EEE }
button, input[type="reset"], input[type="button"], input[type="submit"] { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 1px; padding: 2px 8px }
input[type="radio"], input[type="checkbox"] { width: auto !important }
label { display: inline }
.login input#password, #form-login-password .inputbox { display: block; }
/*Zentools Overrides */
.zentitle h2 a { font-size: 100%; line-height: 1; color: #3F4353 }
.zentitle h2 { margin: 0 }
.zentext, .zentitle { line-height: 1.7 }
/* Microblog and PrettyBox
-----------------------------------------------------------------------------*/
.mbWrap img, img.prettyBox { box-shadow: 0 0 3px rgba(0, 0, 0, .2); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2); -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3); background: #fff; border: 0 }
.mbRow { float: left; width: 100%; margin-bottom: 30px }
.mbWrap.last { float: right; margin: 0 }
.jb_left45, .jb_right45 { border-bottom: 0 !important }
.features { height: 180px; border-bottom: 1px solid #ddd; padding-bottom: 20px; margin-bottom: 20px; overflow: hidden }
ul.mbList { margin: 0 }
.mbLeftCol .mbMaxbizDate { text-align: center; font-size: 1.3em; padding-top: 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px }
.even, .odd { padding: 5px }
.even:hover, .odd:hover, .sectiontableentry1:hover, .sectiontableentry2:hover, th, .cat-list-row0:hover, .cat-list-row1:hover { background-color: #E9E9E9 }
.even, .sectiontableentry1, .cat-list-row0 { background-color: #F0F0F0 }
/*Table Elements*/
table [colspan] { text-align: inherit }
table [rowspan] { vertical-align: top }
th, td { padding: 3px }
/*Pagination*/
ul.pagination { height: 20px; margin: 0 0 20px }
ul.pagination li { border: 1px solid #DDD; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 0 10px 0 0; padding: 2px 4px }
th.pagenav_prev, th.pagenav_next { background: none; }
.article_row { margin: 0; padding: 0 }
.blog_more { clear: both }
.items-more ol { margin: 0; }
.items-more ol li { list-style-type: none; }
.leading_separator, .article_separator, .row_separator { display: none }
/* Tools
-----------------------------------------------------------------------------*/
.jbMeta form { margin-top: 20px; clear: both; float: left; width: 100%; margin-bottom: 20px; }
/* Tools
-----------------------------------------------------------------------------*/
.clr, .clear { height: 0 !important; visibility: hidden !important; line-height: 0 !important; clear: both !important; border: 0 none !important; content: "."; display: block !important; font-size: 0 !important; margin: 0 !important; padding: 0 !important }
* html .clr, * html .clear { height: 1%; overflow: visible }
*+html .clr, *+html .clear { min-height: 1% }
.clr:after, .clear:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0 }
/* Hovers 
 First Background Hovers
---------------------------------------------------*/
a#zenpanelopen:hover, div.k2CommentsForm form input#submitCommentButton, a#zenpanelopen, ul.jbtabs li a:hover, #subnav ul li.active a, a.jbReadon, span.featured, a.k2ReadMore, .mbLeftCol .mbMaxbizDate, button, input[type="reset"], input[type="button"], input[type="submit"] { -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear }
/* Second Background Hovers
---------------------------------------------------*/
div.k2CommentsForm form input#submitCommentButton { color: #fff }
div.k2CommentsForm form input#submitCommentButton:hover, a#zenpanelopen:hover, a.jbReadon:hover, .zenmore a:hover, a.k2ReadMore:hover, button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover, #banner ul.slidenav:hover, .k2Tags li a { -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear }
/* Resets on items that have a #ff colout
---------------------------------------------------*/
ul.jbtabs li.active a:hover, #jbSplitMenuAbove ul li#current a, a#zenpanelopen, div.jbReadmore a, ul.jbtabs li a:hover, #subnav ul li.active a, #jbSplitMenuAbove ul li#current a, a.jbReadon, span.featured, a.k2ReadMore, a.k2ReadMore:active, a.k2ReadMore:link, a.k2ReadMore:hover, #subnav ul li.active a, .mbLeftCol .mbMaxbizDate, button, input[type="reset"], input[type="button"], input[type="submit"] { color: #fff }
/* Nav link and span color
---------------------------------------------------
 Nav Active and hover color
---------------------------------------------------*/
#nav ul li.active a, #nav ul li.sfHover a, #nav ul li.active span.separator, #nav ul li.active li.active span.mainlevel span, #nav ul li.active li.active a, #nav ul li.active li.active span.separator, #nav ul li.active li.active li.active a, #nav ul li.active li.active li.active li.active a, #nav ul li.active li.active li.active span.separator, .moduletable-superfish ul li.active a, .moduletable-superfish ul li.active span.separator, .moduletable-superfish ul li.active li.active a, .moduletable-superfish ul li.active li.active span.separator, .moduletable-superfish ul li.active li.active li.active a, .moduletable-superfish ul li.active li.active li.active span.separator, #nav ul li a:hover, #nav ul li.active a:hover, #nav ul li span.mainlevel span:hover, #nav ul li.active li.active li a:hover, .moduletable-superfish a:hover, .moduletable-superfish ul li a:hover, .moduletable-superfish ul li.active li.active li a:hover, #nav ul li.sfHover a:hover, #navwrap #navWrapper #nav ul li .current a:hover, #navwrap #navWrapper #nav ul li.active ul li.active ul li#current > a { color: #FFF }
/* Image for Parent Items
---------------------------------------------------*/
#nav a.sf-with-ul, #nav a.sf-with-ul:hover, #nav ul.sf-js-enabled li span span, #nav li.parent li.parent span.separator, #nav ul span.separator, #navwrap #nav ul li a.sf-with-ul, .moduletable-superfish ul span.separator, .moduletable-superfish a.sf-with-ul, .moduletable-superfish a.sf-with-ul:hover, .moduletable-superfish li.parent span.separator, .moduletable-superfish li.parent li.parent span.separator { /*
background-image:url(../images/menu/navParent.png);
*/
background-attachment: scroll; background-position: 8px 12px; background-repeat: no-repeat; text-indent: 0px; }
#nav span.mainlevel span, #nav span.separator { padding: 8px 10px; }
#nav li.active span.mainlevel span, #nav li.active span.separator { color: #fff }
#navWrapper #nav ul li.active > a, #navWrapper #nav ul li a.sf-with-ul:hover { background-position: 8px -7px }
/* Image for Sub Parent Items
---------------------------------------------------*/
#nav ul ul a.sf-with-ul, #nav ul ul a.sf-with-ul:hover, #nav ul li li a.mainlevel.sf-with-ul, #nav ul.sf-js-enabled li li span.mainlevel span, #nav ul li li span.mainlevel span, #nav ul li ul li span.separator, #navwrap #nav ul li ul li a.sf-with-ul, .moduletable-superfish ul ul a.sf-with-ul, .moduletable-superfish ul ul a.sf-with-ul:hover, .moduletable-superfish ul ul li.parent span.separator, .moduletable-superfish ul li ul li.parent span.separator, .moduletable-superfish ul li li span.mainlevel span { background: transparent url(../images/menu/active.png) no-repeat scroll 96% 50%; padding-left: 10px; text-indent: 0 }
#nav ul li.sfHover a, #nav ul li:hover a, #nav ul li.active a, #nav ul li.active a.sf-with-ul, #nav ul li a.sf-with-ul:hover, ul.jbtabs li a, #nav span.mainlevel span:hover, #nav li.active span.mainlevel span, #nav li.active > span.separator, #nav li span.separator:hover { border-radius: 4px; -webkit-box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); background-position: 8px -8px }
#nav ul li.sfHover li a, #nav ul li:hover li a, #nav ul li.active li a, #nav ul li.active li a.sf-with-ul, #nav ul li li a.sf-with-ul:hover { border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none }
#nav ul li.sfHover li a { color: #CCC; padding: 0 10px }
/* Colours for sub level item backgrounds
---------------------------------------------------*/
#nav ul ul, .moduletable-superfish ul ul { background: #333 !important }
#nav ul ul ul, .moduletable-superfish ul ul ul { margin-left: 55px; margin-top: 20px }
#nav ul ul a, #nav ul li.sfHover li a, #nav ul ul span.mainlevel span { background-color: transparent }
#nav ul ul li { border-bottom: 1px solid #1f1f1f; border-top: 1px solid #444; margin: 0 !important; padding: 4px 0 !important }
#nav ul ul li:first-child { border-top: 0 }
#nav ul ul li:last-child { border-bottom: 0 }
/* Colours for background hover states
---------------------------------------------------*/
#nav ul a:focus, #nav ul a:hover, .moduletable-superfish ul li:hover, .moduletable-superfish ul li.sfHover, .modueltable-superfish ul a:focus, .moduletable-superfish ul a:hover, .moduletable-superfish ul a:active, .modueltable-superfish ul li li.active { outline: 0; color: #ccc }
/* Module Classes
-------------------------------------------------------------- */
.moduletable-slide .jbmoduleBody { padding: 10px 0; }
.moduletable-border { background: #eee; border: 1px solid #ddd; padding: 10px }

.moduletable-notice { background: #FFF6BF; color: #514721; border-bottom: 1px solid #FFD324; padding: 10px }
.moduletable-warning { background: #FBE3E4; color: #8a1f11; border-bottom: 1px solid #FBC2C4; padding: 10px }
.moduletable-success { background: #E6EFC2; color: #264409; border-bottom: 1px solid #C6D880; padding: 10px }
.moduletable-shadow { box-shadow: 0 0 3px rgba(0, 0, 0, .2); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2); -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3); background: #fff; padding: 10px }
.moduletable-border2 { background: #eee; border: 4px solid #fff; padding: 10px }
.moduletable-rounded { background: #eee; border: 4px solid #fff; border-radius: 10px; padding: 10px }
/*jTweet
-------------------------------------------------------------- */
.tweet { width: 100% }
.sidebar .tweet_text { background: url(../images/tweetBubble.png) left bottom; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-border-bottom-right-radius: 18px; -moz-border-radius-bottomright: 18px; border-bottom-right-radius: 18px; margin-bottom: 10px; padding: 10px 6% 25px }
span.tweetName a { background-position: 0 -519px; padding-left: 20px; float: left; margin-right: 10px; text-indent: 25px; width: 100% }
span.triggerDetail { border: 0; padding: 0 }
.sidebar .tweet ul.tweet_list { width: 100% }
.sidebar .tweet ul { border: 0 }
.sidebar .tweet ul li { display: inline; border: 0; clear: both }
.sidebar .tweet ul li a { border: 0; display: inline }
.jTweet { z-index: 0 }
/* Tool Tips for J!1.7*/
.tip-wrap { background: none repeat scroll 0 0 #FFC; border: 1px solid #D4D5AA; float: left; max-width: 200px; padding: 5px }
.tip-title { background: url("../images/selector-arrow.png") no-repeat scroll 0 0 transparent; font-size: 100%; font-weight: 700; margin: -15px 0 0; padding: 15px 0 5px }
.tip-text { font-size: 100%; margin: 0 }
.reset #mainContent label { display: block; clear: both; font-weight: 700 }
.reset #mainContent #email { width: 90%; margin-bottom: 20px }
/* Zentools
-------------------------------------------------------------- */
.zenborder img { background: #F5F5F1 !important; border: 1px solid #d1d1d1 !important; margin-right: 20px !important }
ul#filters li a { border: 0 !important; border-radius: 4px; -webkit-box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); -moz-box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, .2); color: #999 }
ul#filters { margin-bottom: 40px !important; }
ul#filters li a.active, ul#filters li a:hover { color: #fff }
/* JB Type
-------------------------------------------------------------- */
span.jb_dropcap { padding-top: 0 !important; line-height: 0.8em }
.slideshowoverlay .zentitle a, .slideshowoverlay .zentext { color: #fff }
/* Back to Top
-------------------------------------------------------------- */
#toTop { display: block; text-indent: -9999em; background: url(../images/icons/toTop.png) no-repeat !important; width: 62px !important; height: 36px; right: -22px !important; }
#system-debug { position: absolute; background: #fff; z-index: 100; width: 800px; margin: 0 auto; border: 20px solid; }
/* Added for Zentools 1.3
-------------------------------------------------------------- */
#banner .slide-controller.zenlast { float: none; }
#banner .allitems { padding: 0 !important; }
#banner .flex-direction-nav li a span { display: none; }
#banner ul.flex-direction-nav li a { border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#banner .flexslider .flex-pauseplay span.pause, #banner ul.flex-direction-nav li a { border: 0; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
#banner .flex-direction-nav li a span { background: none !important; }
.unique-payment-form input, .unique-payment-form textarea, .unique-payment-form select { width: 231px; }
.unique-payment-form input[type="submit"] { width: 82px; margin-left: 0px; }
.unique-payment-form .form-required { color: red; margin-left: 5px; }
.unique-payment-form form select { padding: 5px; }
.unique-payment-form td { padding: 5px; text-align: left; }
.form-sub-label { color: #999999; display: block; font-size: 13px; }
.form-multiple-column, .form-single-column { display: inline-block; }
.form-radio-item, .form-checkbox-item { float: left; margin-top: 5px; }
.form-radio-item label, .form-checkbox-item label { margin-left: 5px; }
.unique-payment-form input[type=text], .unique-payment-form input[type=password], .unique-payment-form textarea, .unique-payment-form select { border-top: 1px solid #abadb3; border-left: 1px solid #e2e3ea; border-bottom: 1px solid #e2e3ea; border-right: 1px solid #e2e3ea; border-radius: 2px; padding: 4px; }
.unique-payment-form input[type=checkbox], .unique-payment-form input[type=radio] { border: none }
.unique-payment-form table td.col1 { }
.unique-payment-form table td.col2 { width: 433px; }
.unique-payment-form input[type=submit] { width: auto; text-align: center }
#payinvoice tr.invoice-date td.col2 div.select { float: left; display: block }
#payinvoice tr.invoice-date td.col2 div.select select { width: 50px; margin-right: 10px; padding: 4px; }
#payinvoice tr.invoice-date td.col2 div.select select.day { }
#payinvoice tr.invoice-date td.col2 div.select select.month { width: 100px; }
#payinvoice tr.invoice-date td.col2 div.select select.year { width: 70px; margin-right: 0px; }
.mobilehide input#mod-search-searchword { margin-right: 0px; }
.mobilehide { display: block; overflow: hidden }
div.sidebar div.mobilehide { padding: 0px; margin: 0px; text-align: right }

